﻿input[type="button"].downloadDataset
{
    background: url("images/icon-save.png") no-repeat scroll 6px center transparent;
    border: 1px solid #B2B2B2;
    border-radius: 4px 4px 4px 4px;
    cursor: pointer;
    padding: 2px 6px 2px 23px;
}


input[type="button"].downloadDataset:hover,
input[type="submit"].go:hover,
input[type="button"].reset:hover
{
    border-color: #006ab0;
}

#search-options-sections input[type="button"].reset
{
    background: url("images/circle-arrow-icon.png") no-repeat 6px center;
    border: 1px solid #b2b2b2;
    border-radius: 4px;
    cursor: pointer;
    padding: 2px 6px 2px 23px;
}
#more-criteria-content fieldset input[type="text"] {
    width: 30px;
}
#more-criteria-content fieldset input + span.help {
    margin-left: 5px;
}

.select-topo{
	width:275px;
	padding-right:35px;
}
.select-topo02{
	width:276px;
	padding-right:43px;
}
.select-topo03{
	width:292px;
}
.wid-type{
	width:202px;
}
.wid-type02{
	width:190px;
	padding-right:11px;
}
.wid-type03{
	width:150px;
}
.wid-type04{
	width:133px;
	padding-right:10px;
}
.wid-type05{
	width:283px;
}
.wid-type06{
	width:220px;
}
.wid-type07{
	width:200px;
}
#more-criteria-content table tbody tr td{
	vertical-align: top;
	padding-top: 5px;
}

.ajust-align-01{
	vertical-align:middle !important;
}

#mutation-list-content textarea 
{
    background: url("images/textarea-background.gif") scroll;
    line-height: 20px;
	width: 98%;
}
#mutation-list-content-excluded textarea 
{
    background: url("images/textarea-background.gif") scroll;
    line-height: 20px;
	width: 98%;
}
input#minAge, input#excludeminAge {
	margin-top: 5px;
}